Liberals

- [Charlie Kirk vs Liberal Students](https://www.youtube.com/watch?v=kCOyZJ5wVxI&lc=Ugz4cojlwbzxlcplNjN4AaABAg.A5fNCDXkUq-A9Q0zlTci4u)

46:14 - DEMOCRACY DEFINED, FINALLY!!!  Where in the Constitution, Declaration of Independence is DEMOCRACY.  NO WHERE.  The Federalist Papers does mention democracy as NEGATIVE.  So true, look it up.  Federalist Number 10.  Author James Madison "a pure democracy, by which I mean a society consisting of a small number of citizens, who assemble and administer the government in person, can admit of no cure for the mischiefs of faction.".

Ask any LIBERAL a simple question:  What is Democracy?  They will answer will everything.  WHICH IS WRONG.  Democracy only means, "THE MAJORITY RULES", NOTHING ABOUT RIGHTS!  The USA is both a Democracy, majority rules and a CONSTITUTIONAL REPUBLIC.  WAIT A MINUTE, WHAT????!!!!  Yes, the Pledge of Allegiance, "and to the Republic for which it stands".  WHAT A REPUBLIC.  YES A REPUBLIC.  The Constitution of the USA is where you get INA LIABLE  RIGHTS, not DEMOCRACY.
